body {
    font-family: muli, sans-serif;
    font-size: 1.6rem;
    color: #505050;
    font-weight: 400;
    line-height: 1.5;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: montserrat, sans-serif;
    color: #11151c;
    font-weight: 700;
    margin: 0 0 15px;
}

h1 {
    font-size: 3.2rem;
}

h2 {
    font-size: 2.5rem;
}

h3 {
    font-size: 2rem;
}

h4 {
    font-size: 1.6rem;
}

p {
    margin: 0 0 20px;
}

a {
    color: #2d5c86;
    -webkit-transition: .2s color;
    transition: .2s color;
}

p a {
    color: #2d5c86;
    font-weight: bold;
}

p a:hover,
p a:focus {
    text-decoration: underline;
    color: #325675;
}

a:hover,
a:focus {
    color: #325675;
    text-decoration: none;
}

button a:hover,
button a:focus {
    text-decoration: none;
}

#nav {
    border-bottom: 1px solid #e8eaed;
}

#nav:after {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 90;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .2s all;
    transition: .2s all;
}

#nav-top {
    text-align: center;
}

#nav-top>.container {
    position: relative;
}

#nav-bottom {
    border-bottom: 1px solid #e8eaed;
}

.nav-social {
    float: left;
    padding: 10px 0;
}

.nav-social li {
    display: inline-block;
}

.nav-social li a {
    display: block;
    padding: 15px;
    line-height: 20px;
}

.nav-logo {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.nav-logo .logo {
    display: inline-block;
    line-height: 70px;
    height: 70px;
}

.nav-logo .logo>img {
    width: 100%;
    max-height: 70px;
}

.nav-btns {
    float: right;
    padding: 10px 0;
}

.nav-btns .aside-btn,
.nav-btns .search-btn {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: none;
    background: 0 0;
}

.nav-btns .aside-btn {
    color: #2d5c86;
    display: none;
}

#nav-search {
    position: fixed;
    left: 50%;
    -webkit-transform: translate(-50%, 10px);
    -ms-transform: translate(-50%, 10px);
    transform: translate(-50%, 10px);
    opacity: 0;
    visibility: hidden;
    max-width: 960px;
    width: 100%;
    padding: 60px 5%;
    background: #325675;
    z-index: 999;
    -webkit-transition: .2s all;
    transition: .2s all;
}

#nav-search.active {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    transform: translate(-50%, 0px);
}

#nav-search form .input {
    height: 80px;
    background: 0 0;
    border: 2px solid #323335;
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
    padding: 15px 25px;
}

#nav-aside {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #325675;
    max-width: 360px;
    width: 100%;
    padding: 80px 20px;
    overflow-y: scroll;
    z-index: 99;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: .4s all cubic-bezier(.77, 0, .18, 1);
    transition: .4s all cubic-bezier(.77, 0, .18, 1);
}

#nav-aside.active {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.nav-menu {
    position: relative;
    text-align: center;
    float: none;
}

.nav-menu>li {
    float: none;
    display: inline-block;
}

.nav-menu>li>a {
    display: block;
    padding: 25px 15px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #11151c;
}

.nav-menu>li>a:hover {
    color: #2d5c86;
}

.nav-aside-menu li a {
    display: block;
    padding: 15px 0px;
    color: #fff;
    border-bottom: 1px solid #e8eaed;
}

.nav-aside-menu li a:hover,
.nav-aside-menu li a:focus {
    font-weight: bold;
}

.nav-close {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 10px;
    right: 15px;
    background-color: transparent;
    border: none;
    color: #fff;
}

.nav-close span {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.nav-close span:before,
.nav-close span:after {
    content: "";
    display: block;
    width: 30px;
    background-color: #fff;
    height: 2px;
}

.nav-close span:before {
    -webkit-transform: translateY(0px) rotate(-135deg);
    -ms-transform: translateY(0px) rotate(-135deg);
    transform: translateY(0px) rotate(-135deg);
}

.nav-close span:after {
    -webkit-transform: translateY(-2px) rotate(135deg);
    -ms-transform: translateY(-2px) rotate(135deg);
    transform: translateY(-2px) rotate(135deg);
}

.footer-widget .newsletter-widget {
    padding: 0;
    border: none;
}

.footer-widget .newsletter-widget:after {
    color: #323335;
}

.footer-widget .category-widget ul li {
    border-color: #323335;
}

#footer {
    margin-top: 40px;
    padding-top: 80px;
    padding-bottom: 40px;
    background-color: #325675;
}

#footer {
    color: #fff;
}

#footer a {
    color: #fff;
}

#footer a:hover,
#footer a:focus {
    color: #fff;
}

.contact-social {
    margin-right: auto;
    margin-left: auto;
    width: 200px;
}

.contact-social li {
    display: inline-block;
    margin-right: 3px;
    margin-bottom: 6px;
}

.contact-social li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 2.4rem;
    text-align: center;
    border-radius: 50%;
    color: #fff !important;
    transition: .2s opacity;
}

.contact-social li a:hover {
    opacity: .9;
}

a.social-facebook:hover,
a.social-facebook:focus {
    background: #225b99 !important;
}

a.social-twitter:hover,
a.social-twitter:focus {
    background: #1da1f2 !important;
}

a.social-instagram:hover,
a.social-instagram:focus {
    background: #d341b2 !important;
}

.footer-widget {
    margin-bottom: 30px;
    min-height: 100px;
    text-align: center;
}

.footer-widget .footer-title {
    color: #fff;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.footer-widget .footer-logo {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.footer-logo,
.footer-copyright {
    margin-bottom: 20px;
}

.footer-logo .logo img {
    max-width: 200px;
}

.footer-bottom {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #323335;
}

.footer-nav {
    text-align: right;
}

.footer-nav li {
    display: inline-block;
    margin-right: 10px;
}

.footer-widget .contact li i {
    color: #97989b;
    background-color: #353535;
    border: none;
}

@media only screen and (max-width:991px) {
    .nav-social {
        display: none;
    }

    #nav-bottom {
        display: none;
    }

    .nav-social {
        display: none;
    }

    .nav-logo {
        position: static;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        left: 0;
        display: inline-block;
    }

    .footer-nav {
        text-align: left;
        margin-bottom: 30px;
    }

    .nav-btns .aside-btn {
        display: inline-block;
    }
}